Font::TTF::Woff(3)

NAME
Font::TTF::WOFF - holds Web Open Font File (WOFF) data for the font

DESCRIPTION
This contains the WOFF packaging data.

INSTANCE VARIABLES
This object supports the following instance variables (which, because they reflect the structure of the table, do not begin with a space):

majorVersion
minorVersion
    The two version integers come directly from the WOFF font header.

metaData
    Contains a reference to Font::TTF::Woff::Meta structure, if the font has WOFF metadata.

privateData
    Contains a reference to a Font::TTF::Woff::Private structure, if the font has a WOFF private data block

METHODS

AUTHOR
Bob Hallissy. <http://scripts.sil.org/FontUtils>.

LICENSING
Copyright (c) 1998-2016, SIL International (http://www.sil.org)

This module is released under the terms of the Artistic License 2.0. For details, see the full text of the license in the file LICENSE.